import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LiveHistoryComponent } from './live-history.component';

describe('LiveHistoryComponent', () => {
  let component: LiveHistoryComponent;
  let fixture: ComponentFixture<LiveHistoryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LiveHistoryComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LiveHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
